"""
This module defines the URL patterns for website related views.

"""
from __future__ import absolute_import, unicode_literals

from django.conf.urls import url

from .views import (
    AddWebsite,
    DeleteWebsite,
)


urlpatterns = [
    url(r'^(?P<package>\d+)/(?P<domain>[\w0-9.-]+)/create$',
        AddWebsite.as_view(), name='add_website'),
    url(r'^(?P<package>\d+)/(?P<domain>[\w0-9.-]+)/(?P<pk>\d+)/delete$',
        DeleteWebsite.as_view(), name='delete_website'),
]
