from __future__ import absolute_import, unicode_literals

from django.conf.urls import url

from .views import (
    IndexView,
    UserDashboardView,
)


urlpatterns = [
    url(r'^$', IndexView.as_view(), name='dashboard'),
    url(r'^user/(?P<slug>[\w0-9@.+-_]+)/$',
        UserDashboardView.as_view(), name='customer_dashboard'),
]
